Lintian Reports

Debian Accessibility Team

At the time of the last Lintian run, the following possible problems were found in packages maintained by Debian Accessibility Team <debian-accessibility@lists.debian.org>, listed by source package. See also the report showing only errors and warnings. Also see their QA overview.

accerciser (3.22.0-2)

accerciser

at-spi2-atk (2.22.0-1)

libatk-adaptor

libatk-adaptor-data

libatk-adaptor-udeb

libatk-bridge-2.0-0-udeb

libatk-bridge2.0-0

libatk-bridge2.0-dev

at-spi2-core (2.22.0-5)

at-spi2-core (2.22.0-5+b1; main)

at-spi2-core-udeb (2.22.0-5+b1; main)

at-spi2-doc

gir1.2-atspi-2.0 (2.22.0-5+b1; main)

libatspi0-udeb (2.22.0-5+b1; main)

libatspi2.0-0 (2.22.0-5+b1; main)

libatspi2.0-dev (2.22.0-5+b1; main)

brltty (5.4-7)

brltty

brltty-espeak

brltty-flite

brltty-speechd

brltty-udeb

brltty-x11

cl-brlapi

libbrlapi-dev

libbrlapi-java

libbrlapi-jni

libbrlapi0.6

python-brlapi

python3-brlapi

xbrlapi

cicero (0.7.2-3; contrib)

cicero

console-braille (1.4)

console-braille (1.4+b1; main)

daisy-player (10.3-3)

daisy-player

dasher (5.0.0~beta~repack-2)

dasher

dasher-data

ebook-speaker (4.1.0-2)

ebook-speaker

edbrowse (3.6.1-1)

edbrowse (3.6.1-1+b2; main)

eflite (0.4.1-8)

eflite (0.4.1-8+b1; main)

emacspeak (45.0+dfsg-1)

emacspeak

emacspeak-espeak-server

espeak (1.48.04+dfsg-5)

espeak (1.48.04+dfsg-5+b1; main)

espeak-data (1.48.04+dfsg-5+b1; main)

espeak-data-udeb (1.48.04+dfsg-5+b1; main)

libespeak-dev (1.48.04+dfsg-5+b1; main)

libespeak1 (1.48.04+dfsg-5+b1; main)

espeak-ng (1.49.0+dfsg-9)

espeak-ng

espeak-ng-data

espeak-ng-data-udeb

espeak-ng-espeak

libespeak-ng-dev

libespeak-ng-libespeak-dev

libespeak-ng-libespeak1

libespeak-ng1

espeakedit (1.48.03-4)

espeakedit (1.48.03-4+b1; main)

espeakup (1:0.80-5)

espeakup (1:0.80-5+b1; main)

espeakup-udeb (1:0.80-5+b1; main)

fenrir (1.05-1)

fenrir

festvox-mbrola (1.95-1; contrib)

festvox-en1

festvox-us1

festvox-us2

festvox-us3

flite (2.0.0-release-3)

flite (2.0.0-release-3+b1; main)

flite1-dev (2.0.0-release-3+b1; main)

libflite1 (2.0.0-release-3+b1; main)

fonts-opendyslexic (20160623-1)

fonts-opendyslexic

gnome-mousetrap (3.17.3-3)

gnome-mousetrap

gnome-orca (3.22.2-2)

gnome-orca

java-atk-wrapper (0.33.3-13)

libatk-wrapper-java

libatk-wrapper-java-jni

liblouis (3.0.0-3)

liblouis-bin (3.0.0-3+b1; main)

liblouis-data

liblouis-dev (3.0.0-3+b1; main)

liblouis12 (3.0.0-3+b1; main)

python-louis

python3-louis

liblouisutdml (2.6.0-3)

liblouisutdml-bin (2.6.0-3+b2; main)

liblouisutdml-data

liblouisutdml-dev (2.6.0-3+b2; main)

liblouisutdml-java

liblouisutdml-java-doc

liblouisutdml7 (2.6.0-3+b2; main)

liblouisxml (2.4.0-6)

liblouisxml-bin (2.4.0-6+b3; main)

liblouisxml-data

liblouisxml-dev (2.4.0-6+b3; main)

liblouisxml1 (2.4.0-6+b3; main)

libwnckmm (0.1.1-2)

libwnckmm-1.0-0 (0.1.1-2+b2; main)

libwnckmm-1.0-0-dev (0.1.1-2+b2; main)

natbraille (2.0rc3-4)

natbraille

natbraille-doc

pcaudiolib (1.0-1)

libpcaudio-dev

libpcaudio0

pocketsphinx (0.8+5prealpha-2)

gstreamer1.0-pocketsphinx (0.8+5prealpha-2+b1; main)

libpocketsphinx-dev (0.8+5prealpha-2+b1; main)

libpocketsphinx3 (0.8+5prealpha-2+b1; main)

pocketsphinx (0.8+5prealpha-2+b1; main)

pocketsphinx-en-us

python-pocketsphinx (0.8+5prealpha-2+b1; main)

pyatspi (2.20.3+dfsg-1)

python-pyatspi

python-pyatspi2

python3-pyatspi

python3-pyatspi2

qt-at-spi (0.4.0-5)

qt-at-spi

qt-at-spi-doc

sonic (0.2.0-4)

libsonic-dev (0.2.0-4+b1; main)

libsonic-java

libsonic0 (0.2.0-4+b1; main)

sonic (0.2.0-4+b1; main)

speakup (3.1.6.dfsg.1-3)

speakup-doc

speakup-tools (1:0.0~git20121016.1-2)

speakup-tools

speech-tools (1:2.4~release-5)

libestools-dev (1:2.4~release-5+b2; main)

libestools2.4 (1:2.4~release-5+b2; main)

speech-tools (1:2.4~release-5+b2; main)

speech-tools-doc

speechd-up (0.5~20110719-6)

speechd-up (0.5~20110719-6+b1; main)

sphinxbase (0.8+5prealpha-3)

libsphinxbase-dev (0.8+5prealpha-3+b1; main)

libsphinxbase-doc

libsphinxbase3 (0.8+5prealpha-3+b1; main)

python-sphinxbase (0.8+5prealpha-3+b1; main)

sphinxbase-utils (0.8+5prealpha-3+b1; main)

swig-sphinxbase

sphinxtrain (1.0.8+5prealpha-4)

sphinxtrain (1.0.8+5prealpha-4+b2; main)

svox (1.0+git20130326-5)

libttspico-data

libttspico-dev

libttspico-utils

libttspico0

vmg (3.7.1-2)

vmg (3.7.1-2+b1; main)

yasr (0.6.9-6)

yasr